<catalogue_data maxid="14">
  <item id="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1069;&#1083;&#1077;&#1082;&#1090;&#1088;&#1086;&#1076;&#1074;&#1080;&#1075;&#1072;&#1090;&#1077;&#1083;&#1100; &#1089;&#1090;&#1077;&#1082;&#1083;&#1086;&#1086;&#1095;&#1080;&#1089;&#1090;&#1080;&#1090;&#1077;&#1083;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;6&#1093;20"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 6 65&#1043;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1078;&#1091;&#1093;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6g&#1093;45.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,023"></value>
    </attribute>
  </item>
  <item id="6" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="7" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
  <item id="8" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.20.30.901"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,8"></value>
    </attribute>
  </item>
  <item id="9">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8&#1093;30"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="10">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="11">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="12" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="12"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.20.30.902"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1053;&#1072;&#1082;&#1083;&#1072;&#1076;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,4"></value>
    </attribute>
  </item>
  <item id="13">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="13"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1065;&#1105;&#1090;&#1082;&#1072; &#1089;&#1090;&#1077;&#1082;&#1083;&#1086;&#1086;&#1095;&#1080;&#1089;&#1090;&#1080;&#1090;&#1077;&#1083;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
</catalogue_data>
